<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-obektkulat</identifier>
<title>Перечень структурных подразделений Администрации муниципального образования "Старокулаткинский район"</title>
<description>Первоначальные данные.</description>
<creator>Правительство Ульяновской области</creator>
<created>20150409</created>
<modified>20161018</modified>
<subject>Общественные организации, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325001144-obektkulat/data-20161018T154934-structure-20161018T154934.xml</source>
<created>20161018T154934</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования "Старокулаткинский район"</provenance>
<valid>20161018</valid>
<structure>20161018T154934</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325001144-obektkulat/data-20160208T160007-structure-20160208T160007.xml</source>
<created>20160208T160007</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования "Старокулаткинский район"</provenance>
<valid>20160208</valid>
<structure>20160208T160007</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325001144-obektkulat/data-20151009T161955-structure-20151009T161955.xml</source>
<created>20151009T161955</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования "Старокулаткинский район"</provenance>
<valid>20151009</valid>
<structure>20151009T161955</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325001144-obektkulat/data-20150409T172946-structure-20150409T172946.xml</source>
<created>20150409T172946</created>
<provenance>Перечень структурных подразделений Администрации муниципального образования "Старокулаткинский район"</provenance>
<valid>20150409</valid>
<structure>20150409T172946</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325001144-obektkulat/structure-20161018T154934.xsd</source>
<created>20161018T154934</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325001144-obektkulat/structure-20160208T160007.xsd</source>
<created>20160208T160007</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325001144-obektkulat/structure-20151009T161955.xsd</source>
<created>20151009T161955</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325001144-obektkulat/structure-20150409T172946.xsd</source>
<created>20150409T172946</created>
</structureversion></structure>
<publisher>
<name>Сайфуллин Марат Ильдусович</name>
<phone>884-249-2-18-37</phone>
<mbox>skulatkinsk@mail.ru</mbox>
</publisher>
</meta>